<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta name="generator" content="MY CMS" />
    <meta name="description" content="<?=$Description; ?>" />
    <meta name="keywords" content="<?=$Keywords; ?>" />
    <title><?=$Title; ?></title>
    <link rel="stylesheet" type="text/css" href="/templates/style.css" />
    <script type="text/javascript" src="/modules-alien/jquery/jquery-1.9.1.min.js"></script>
    <link rel="stylesheet" type="text/css" href="/modules-alien/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" type="text/css" href="/modules-alien/bootstrap/css/bootstrap-responsive.min.css" />
    <script type="text/javascript" src="/modules-alien/bootstrap/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="/core/core.js"></script>
    <? if (!empty($ModuleJS)) : ?>
    <script type="text/javascript" src="/<?=$ModuleJS?>"></script>
    <? endif; ?>
    <link rel="stylesheet" href="http://code.jquery.com/ui/1.10.2/themes/smoothness/jquery-ui.css" />
    <script src="http://code.jquery.com/ui/1.10.2/jquery-ui.js"></script>
</head>
<body>
<div class="navbar">
  <div class="navbar-inner">
    <a class="brand" href="/"><?=$SiteName?></a>
    <?=Topmenu_View::GetPanel()?>
  </div>
</div>
<div class="container">
<div class="row">
  <div class="span3"><?=Pages_View::GetPanel()?><?=Users_View::GetPanel()?></div>
  <div class="span9">
  <? if (isset($PageTitle)) : ?>
  <h1><?=$PageTitle?></h1>
  <? endif; ?>
  <? echo $Content; ?>
  </div>
</div> 
</div> 
<div id="time">00:00:00</div>
<div id="panel1" class="panel"></div>
<div id="panel2" class="panel"></div>
</body>
</html>