var timerFirstColor  = '#FF0000';
var timerSecondColor = '#00FF00';
$(document).ready(function()
{
   tick();
   setInterval(tick, 1000);
   $(".panel").hover(function()
   {
      $(this).stop(true).animate({'right' : 0}, 1000); 
   }, function()
   {
      $(this).stop(true).animate({'right' : '-200px'}, 1000);  
   });
   var frm = $("form[name='itemadd']");
   var titleInput = frm.find("input[name='item_title']");
   var linkInput = frm.find("input[name='item_link']");
   titleInput.app
});
function addZero(value)
{
    var valStr = new String(value);
    if (valStr.length < 2)
        return '0' + value;
    return value;
}
function divideColor(color)
{
   var obj = {}; 
   obj.rHex = color.substring(1, 3);
   obj.gHex = color.substring(3, 5);
   obj.bHex = color.substring(5, 7);
   obj.rDec = parseInt(obj.rHex, 16);
   obj.gDec = parseInt(obj.gHex, 16);
   obj.bDec = parseInt(obj.bHex, 16);
   obj.colorHEX = color;
   return obj;
}
function colorIncrement(colorObj1, colorObj2, count)
{
   var obj = {};
   obj.rInc = (colorObj2.rDec - colorObj1.rDec) / count;  
   obj.gInc = (colorObj2.gDec - colorObj1.gDec) / count;  
   obj.bInc = (colorObj2.bDec - colorObj1.bDec) / count;
   return obj;  
}
function newColor(colorObj, incrObj)
{
   var obj = {};
   obj.rDec = colorObj.rDec + incrObj.rInc; 
   obj.gDec = colorObj.gDec + incrObj.gInc;
   obj.bDec = colorObj.bDec + incrObj.bInc;
   obj.colorRGB = 'rgb(' + Math.round(obj.rDec) + ',' + 
               Math.round(obj.gDec) + ',' + Math.round(obj.bDec) + ')';
   obj.colorHEX = '#' + addZero(Math.round(obj.rDec).toString(16)) + 
                        addZero(Math.round(obj.gDec).toString(16)) +
                        addZero(Math.round(obj.bDec).toString(16));
                        
   return obj;
}

var col1 = divideColor(timerFirstColor);
var col2 = divideColor(timerSecondColor);
var incObj = colorIncrement(col1, col2, 10);
var curTimerColor = col1;


function tick()
{
    var date = new Date();
    var timeStr = date.getHours() + ':' + addZero(date.getMinutes()) + ':' + addZero(date.getSeconds());
    var timeElem = document.getElementById('time');
    timeElem.style.color = curTimerColor.colorHEX;
    curTimerColor = newColor(curTimerColor, incObj);
    timeElem.innerHTML = timeStr;
}
